Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2002-AVI-175

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 13 août 2002
No CERTA-2002-AVI-175

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans Bulk Data Service (BDS) sous Irix


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2002-AVI-175

Gestion du document


Tableau 1: gestion du document
Référence CERTA-2002-AVI-175
Titre Vulnérabilité dans Bulk Data Service (BDS) sous Irix
Date de la première version 13 août 2002
Date de la dernière version -
Source(s) Avis #20020804-01-P de SGI
Pièce(s) jointe(s) Aucune
   

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Divulgation de données.

2 Systèmes affectés

Toutes les versions d'Irix, jusqu'a la 6.5.16 incluse, fournissant le service BDSPro 2.4 sont vulnérables.

3 Résumé

Sous certaines conditions, le service BDS fournit un accès en lecture à tous les fichiers présents sur le serveur.

4 Description

BDSPro est une extension de NFS qui permet d'accélérer considérablement les transferts de fichiers volumineux sur le réseau en exploitant les dernières technologies réseau et système de fichiers.

Une vulnérabilité de BDSPro permet à un utilisateur mal intentionné d'avoir un accès distant, en lecture seule, à tous les fichiers du système visé.

Pour savoir si BDSPro est installé sur votre système, exécutez la commande suivante :

versions bds.eoe.server

Le résultat indique la présence ou non de BDSPro sur votre système.

5 Contournement provisoire

Appliquez le correctif ou déinstallez BDSPro.

6 Solution

Appliquer le correctif #4713 disponible en téléchargement sur le site de SGI (Consultez la section Documentation).

Mettre à jour le service BDSPro vers la version 2.5 dès qu'elle sera disponible.

7 Documentation

Information sur la sécurité des produits SGI :
http://www.sgi.com/support/security/

Bulletin de sécurité #20020804-01-P de SGI :

ftp://patches.sgi.com/support/free/security/advisories/20020804-01-P

Gestion détaillée du document

13 août 2002
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-05-24